Sqlite

インストール

Rubyで使う場合
$ sudo apt-get install sqlite3 libsqlite3-ruby

DataMapperで使うなら
$ gem install dm-sqlite-adapter dm-core

他にも必要なら、dm-migrationsやdm-timestampsなどを入れる

Comments